BLIXEMH(1)

NAME
blixemh - display multiple alignments against a reference sequence

DESCRIPTION

    Blixem - display multiple alignments against a reference sequence.

    Usage: blixem [options] [<sequence_file>] <data_file> [X options]

    <sequence_file> contains the reference sequence in FASTA format. <data_file> is a GFF v3 file containing alignments and other features. If <sequence_file> is omitted, <data_file> should contain the reference sequence in FASTA format, below a comment line that reads ##FASTA.

    Both <sequence_file> and <data_file> can be substituted by "-" for reading from stdin (pipe). If <sequence_file> is piped, the first line should contain the sequence name and the second the sequence itself.

    Options:

-t <type>, --display-type=<type>
    MANDATORY

    Whether to display sequences in nucleotide or protein mode. Must be one of:

    N = nucleotide P = protein

-a <names>, --alignment-names=<names>

    Specify a string giving the names of the alignments, e.g. "EST_mouse EST_human" etc.

-c <file>, --config-file=<file>

    Read configuration options from 'file'.

--abbrev-title-on

    Abbreviate window title prefixes

--abbrev-title-off

    Do not abbreviate window title prefixes

--compiled

    Show package compile date.

-d <data_file>, --data-file=<data_file>

    Alternative way of specifying <data_file> using an argument

--dataset

    Optional string to indicate a data-set that the alignments are from.

-e <sequence_file>, --sequence-file=<sequence_file>

    Alternative way of specifying <sequence_file> using an argument

--dotter-first-match

    Call Dotter on the first match to the right of the default start coord.

--fetch-server <nodeid:port>

    Causes Blixem to get sequences from a fetch server at machine 'nodeid' on the given port (default 22100).

-h, --help

    More detailed usage information.

--hide-big-picture

    Hide the big picture section on start-up.

--hide-inactive-strand

    Hide the inactive strand (i.e. the reverse strand, or the forward strand if the -R option is used).

--highlight-diffs

    Enable 'highlight differences' mode, where mismatches (rather than matches) are highlighted.

--invert-sort

    Invert sorting order

-m <from[:to]>, --map-coords=<from[:to]>

    Map the coordinate system so that the given 'from' coordinate maps to the given 'to' coordinate (or to '1' if 'to' is not given).

-n, --negate-coords

    When showing the reverse strand, negate the display coordinates.

-o <n>, --offset=<n>

    Offset the reference sequence coordinate system by n.

--optional-data

    Parse additional data such as organism and tissue-type on start-up.

--remove-input-files

    Delete the input files after they have been parsed.

-r, --reverse-strand

    Indicates that the given reference sequence is the reverse strand.

--save-temp-files

    Save any temporary files created by Blixem.

--show-coverage

    Display the coverage section on start-up.

--sort-mode=<mode>

    Default sort mode. Use --help option to see details.

--squash-matches

    Compress the alignment lists on start-up.

-s <n>, --start-coord=<n>

    Start with the display centred on coordinate n.

--start-next-match

    Start with the display centred on the first match to the right of the default start coord.

-y <file>, --styles-file=<file>

    Read color options from a key-value file. Use --help option to see details.

--version

    Show package version number.

-z <start:end>, --zoom-range=<start:end>

    Specify the initial range of coordinates to zoom the big picture in to.

--zoom-whole

    Start with the big picture zoomed out to view the full reference sequence range.

    Some X options: -acefont <font> Main font. -font <font> Menu font.

-----

    Written by Gemma Barson <gb10@sanger.ac.uk> Based on original code by Erik Sonnhammer <Erik.Sonnhammer@sbc.su.se>

    Reference: Sonnhammer ELL & Durbin R (1994). A workbench for Large Scale

    Sequence Homology Analysis. Comput. Applic. Biosci. 10:301-307.

    See http://www.sanger.ac.uk/resources/software/seqtools/ for more info.

    Copyright (c) 2009-2015: Genome Research Ltd. Blixem is distributed under the GNU General Public License; see http://www.gnu.org/copyleft/gpl.txt

Version 4.44.1
    14:27:56 Oct 19 2017

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.